Bug 192617 - bluefish: useless debuginfo package
bluefish: useless debuginfo package
Product: Fedora
Classification: Fedora
Component: bluefish (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Paul Howarth
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-05-21 17:50 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.0.5-3.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-22 16:04:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-05-21 17:50:26 EDT
bluefish's debuginfo package is useless due to "install -s" being used by "make
install".  More info: http://fedoraproject.org/wiki/Packaging/Debuginfo

Possible fix, in %install:
make install DESTDIR=${RPM_BUILD_ROOT} INSTALL_PROGRAM="install -m 755"
Comment 1 Paul Howarth 2006-05-22 16:04:12 EDT
Fixed in 1.0.5-3 for all branches.

Note You need to log in before you can comment on or make changes to this bug.